MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Call.hxx File Reference
`#include "check.h"`
`#include <functional>`
Include dependency graph for Call.hxx:

Go to the source code of this file.

## Functions
void | BlockingCall (EventLoop &loop, std::function< void()> &&f)
| Call the given function in the context of the EventLoop, and wait for it to finish. More...

## Function Documentation

void BlockingCall | ( | EventLoop & | loop,
|  | std::function< void()> && | f
| ) |  |

Call the given function in the context of the EventLoop, and wait for it to finish.